Revision [24003]

This is an old revision of GetFlash made by darkcity on 2012-09-24 11:24:50.

 

HomePage > Software Index > Internet

 (image: http://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Adobe_Flash_Player_icon.png/64px-Adobe_Flash_Player_icon.png)

Adobe Flash Player for Linux

Required for Flash video streaming and apps.


Installation

Dependencies: +bzip2,+cairo,+fontconfig,+freetype,+glib,+libnspr4,+libnss3,+libnssutil3,+pango,+pcre,+pixman,+libplc4,+libplds4,+libsmime3,+libssl3

Alternatively, use the GetFlash app.


Linux Support
N.B. Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.


Tutorial



Also on the Wiki
GetFlash - program to install latest version of flash
FlashExtractor - view and manipulate Flash files
Gnash - Alternative Flash Player




Categories
CategoryMultimedia
CategorySoftwareLibraries
CategorySoftware
CategoryTutorial
There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki